/* @override 
	http://civicscience-css.s3.amazonaws.com/clients/civicscience/css/underwater_blog.css */



/* Layout */

body { 
    width: 100%;
    font-family: "myriad-pro"; 
    color: #fff;
    font-weight: 200;
    font-size: 16px;
    line-height: 24px; 
    color: #fff;
}

#canvas { 
    width: 100%; 
    background: #003b3d;
}

#canvasWrapper { 
    width: 100%; 
    padding: 0;
}

#pageHeaderWrapper { 
    width: 100%;
    background: url(http://civicscience-css.s3.amazonaws.com/clients/civicscience/images/underwater/wave_alt.png) repeat-x center 100px #bdf4f6;
    min-height: 130px;
    margin: -100px 0 0 0;
    padding: 10px 0;
}

div.preheader {
    background: #bdf4f6;
    width: 100%;
    display: table;
}

div.preheader_content {
    margin: 0 auto;
    display: ;
    width: 940px;
}
 
div.preheader div.logo {
    margin: 20px 0 0;
    float: left;
}

div.preheader div.back_to_button {
    float: right;
    margin: 30px 0 0;
    padding: ;
    background: #f35622;
    padding: 5px 10px;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    display: table;
}

div.preheader div.back_to_button:hover {
    cursor: pointer;
    background: #f5805a;
}

#pageHeader { 
    width: 940px;
    margin: 0 auto;
    padding: 20px 0 46px;
    display: none;
}

div.text_highlight_wrapper {
    background: #00bdc4;
}

div.main_content_header_section_wrapper {
    background: #00bdc4;
    display: table;
    width: 100%;
}

div.main_content_header_section {
    width: 940px;
    margin: 0 auto;
}

div.main_content_header_section div.main {
    width: 350px;
    float: left;
}

div.main_content_header_section div.main h1 {
    color: #fff;
    font-family: "myriad-pro";
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    margin: 0 0 20px 0;
}

div.main_content_header_section div.main p {
    color: #fff;
}

div.main_content_header_section div.side {
    width: 260px;
    float: left;
    margin: 0 0 0 40px;
}

div.main_content_header_section div.side img.submarine {
    margin: -70px 0 0 0;
}

#pageBodyWrapper { 
    width: 100%;
    padding: 20px 0 0;
    background: url(http://civicscience-css.s3.amazonaws.com/clients/civicscience/images/underwater/sub_content_bg_alt.png) repeat-x #003b3d;
    padding: 140px 0 10px;
    background-position: right 0;
    margin: -12px 0 0;
    min-height: 80px;  
}

#pageBody { 
    width: 940px;
    margin: 0 auto;
}

#pageBody a {
    color: #ffcd29;
}

#contentWrapper { }

#content { 
    font-family: "myriad-pro"; 
    color: #222;
    font-weight: 400;
}

#content h1 {
    font-size: 20px;
    margin: 0 0 10px 0;
    color: #bbb;
}

#content h2 {
    font-size: 15px;
    margin: 0 0 10px 0;
    color: #bbb;
}

#content p {
    color: #fff;
}

div.footer {
    background: url(http://civicscience-css.s3.amazonaws.com/clients/civicscience/images/underwater/footer_bg_alt.png) repeat-x #031a1b left 0;
    min-height: 100px;
    padding: 120px 0 10px;
    margin: -50px 0 0;
}

div.footer div.nav {
    background: none;
    padding: 0;
    border-radius: 0;
    float: none;
    margin: 10px auto;
}

div.footer div.nav div.nav_item {
    color: #007377;
}

div.footer div.nav div.nav_item:hover {
    color: #f35622;
}

div.footer div.copyright {
    color: #004f51;
    width: 300px;
    margin: 50px auto 20px;
    text-align: center;
    font-size: 12px;
}

div.footer div.copyright a {
    color: #004f51;
    text-decoration: none;
}

div.nav {
    clear: both;
    background: #fff;
    border-radius: 5px;
    display: table;
    padding: 5px;
    float: right;
    margin: -54px 0 0 0;
    *width: 500px;
    *margin: 0;
}

div.nav div.nav_item {
    float: left;
    margin: 0 10px 0;
    font-family: "kulturista-web";
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    color: #00bdc4;
}

div.nav div.nav_item:hover {
    color: #f35622;
}

div.nav a div.nav_item {
    *text-decoration: none;
}

div.nav a div.nav_item:hover {
    cursor: pointer;
}

div#sidebar1 {
    width: 198px;
    padding: 0 0 0 25px;
}

div.section {
    width: 198px;
    float: right;
    padding: 10px 0 10px 0; 
}

div#sectionContent4973727 div.section {
    padding: 0 0 10px 0;
}

div#sectionContent4972320 div.section {
    padding: 0 0 10px 0; 
}

div#sectionContent4973788 div.section {
    padding: 0 0 10px 0;
}

div.section h3 {
    font-size: 15px;
    color: #bbb;
    margin: 10px 0;
}

div.section hr { 
    padding: 0;
    margin: 20px 0;
    border: none;
    border-bottom: 1px solid #ddd;
}

div.section h3:first-child {
    margin: 0;
}

div.section p {
    font-size: 12px;
    color: #555;
    line-height: 18px;
}

div.section p a {
    color: #2B6991;
}

img#banner {
    position: relative;
    z-index: 1;
}

#navigationBottom {
    position: relative;
    z-index: 2;
    width: 740px;
    margin: -58px 0 0 200px;
}

#navigationBottom a {
    color: #ccc;
    text-decoration: none;
}

#navigationBottom ul {
    width: 740px;
}

#navigationBottom ul li {
   float: right;
  float: right;
  color: #ccc;
  font-size: 12px;
  margin: 5px 2px;
  padding: 2px 8px;
}

#navigationBottom ul li:hover {
   background-color: #326b96;
   color: #fff;
   border-radius: 8px;
   cursor: pointer;
}

#navigationBottom ul li#navigationBottom-moduleContentWrapper12093237 {
   display: none;
}

div.journal-entry-text {
    padding: 0;
    margin: 0;
}

div.journal-entry-text h2.title a {
    font-family: "kulturista-web";
    font-weight: 600;
    font-size: 28px;
    color: #ffcd29;
    text-decoration: none;
}

span.posted-on {
    color: #ddd;
    font-size: 10px;
    display: block;
    text-align: left;
    margin: 0px 0px;
    padding: 0 0 16px 0;
}

span.posted-on img {
    display: none;
}

span.posted-by {
    color: #ddd;
    font-size: 10px;
    display: block;
    text-align: left;
    float: left;
    margin: 0 4px 0 0;
    padding: 0 0 0 0;
}

span.posted-by img {
    display: none;
}

div.notice-box {
    padding: 0;
}

div.fieldTitle {
    color: #666;
    font-weight: normal;
}

div.fieldObjects input.text {
    width: 230px;
    padding: 5px;
    border: 1px solid #ddd;
    background: #eee;
    box-shadow: inset 1px 1px 0px #666;
    -webkit-box-shadow: inset 1px 1px 0px #666;
    -moz-box-shadow: inset 1px 1px 0px #666;
}

div.fieldObjects textarea.text {
    width: 428px;
    height: 100px;
    padding: 5px;
    padding: 5px;
    border: 1px solid #ddd;
    background: #eee;
    box-shadow: inset 1px 1px 0px #666;
    -webkit-box-shadow: inset 1px 1px 0px #666;
    -moz-box-shadow: inset 1px 1px 0px #666;
}

div.fieldContainer input#username.text, div.fieldContainer input#password.text {
    width: 230px;
    padding: 5px;
    border: 1px solid #ddd;
    background: #eee;
    box-shadow: inset 1px 1px 0px #666;
    -webkit-box-shadow: inset 1px 1px 0px #666;
    -moz-box-shadow: inset 1px 1px 0px #666;
}

div.notice-box input.button.submit-button {
    margin: 0;
}

img#banner {
    position: relative;
    z-index: 1;
}

div.journal-entry-text {
    padding: 0;
    margin: 0;
}

p.journal-read-more-tag {
    margin: 0 0 -10px 0;
}

span.paginationControlPrefix {
    color: #fff;
}

span.paginationEllipsis {
    color: #fff;
}

span.paginationControlNextPageSuffix {
    margin: 10px;
}

div.body ul li {
    color: #fff !important;
}

/* @override 
	http://localhost:8888/marketing/_css/poll.css */

/* @group CSS Reset for iQpoll */

div.civicscience.ballotbox,
div.civicscience.ballotbox div,
div.civicscience.ballotbox span, 
div.civicscience.ballotbox form, 
div.civicscience.ballotbox label, 
div.civicscience.ballotbox div.poll_title,
div.civicscience.ballotbox div.poll_body,
div.civicscience.ballotbox div.question_text,
div.civicscience.ballotbox div.answer,
div.civicscience.ballotbox div.answer div.control,
div.civicscience.ballotbox div.answer div.answer_text,
div.civicscience.ballotbox div.result,
div.civicscience.ballotbox div.result div.percent,
div.civicscience.ballotbox div.result div.answer_text,
div.civicscience.ballotbox div.buttons,
div.civicscience.ballotbox div.detailed_results,
div.civicscience.ballotbox div.wrap_up {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	width: auto;
	color: #ddd; 
	text-decoration: auto;
	font-weight: 200;
}

/* @end */

div.civicscience.ballotbox {
    width: 100%;
   margin: 0;
   display: table;
}

div.civicscience.ballotbox div.poll_title {
   font-size: 18px;
   font-weight: bold;
   margin: 0 0; 
}

div.civicscience.ballotbox div.question_text {
	margin: 0 0 10px 0;
	font-weight: 600;
}

div.civicscience.ballotbox div.poll_body {
    background: #002021;
    padding: 10px;
   border-radius: 5px;
}

div.civicscience.ballotbox div.answer {
	clear: both;
	margin: 0;
	padding: 5px 0;
	display: table;
	width: 100%;
}

div.civicscience.ballotbox div.answer div.control {
   float: left;
   margin: 0 10px 0 5px;
}

div.civicscience.ballotbox div.answer div.control input {
   margin: 0;
   padding: 0;
   cursor: pointer;
}

div.civicscience.ballotbox div.answer div.answer_text label {
   display: table;
   cursor: pointer;
}

div.civicscience.ballotbox div.result {
	clear: both;
	margin: 6px 0;
	padding: 3px;
	display: table;
	width: 100%; 
}

div.civicscience.ballotbox div.result div.percent {
   float: left;
   width: 50px;
}

div.civicscience.ballotbox div.result div.answer_text label {
   display: table;
   cursor: pointer; 
}

div.civicscience.ballotbox div.buttons {
    margin: 10px 0 0 0;
	display: table;
	width: 100%;
}

div.civicscience.ballotbox div.buttons input.next {
   float: right;
   width: 40px;
}

div.civicscience.ballotbox div.buttons input.previous {
   float: left;
   width: 40px;
}

div.civicscience.ballotbox div.detailed_results {
	padding: 10px 0 0 3px;
}

div.civicscience.ballotbox a {
	color: #ffcd29;
	font-weight: 200;
}

div.civicscience.ballotbox div.wrap_up {
	margin: 10px 0 20px;
}

div.civicscience.ballotbox div.wrap_up div.end_title {
    display: none;
}

div.civicscience.ballotbox input[type="button"] {
    background: #f35622;
    padding: 5px 10px;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    margin: 0 0 5px 0;
    display: table;
    display: block\9;
    border: none;
}

div.civicscience.ballotbox input[type="button"]:hover {
    cursor: pointer;
    background: #f5805a;
}